@charset "utf-8";

/* カードデザイン */
.card-item {
	margin: 0 10px;
	min-width: 240px;
	max-width: calc((100% / 5) - 20px);
	white-space: normal;
	/*background-color: #f4f4f4;*/
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	display: flex;
	flex-direction: column;
  }
  .card-item .pic {
	overflow: hidden;
	width: 100%;
	/*height: 160px;*/
  }
  .card-item .pic img {
	/*aspect-ratio: 1.618 / 1;*/
	width: 100%;
	/*height: 100%;*/
	object-fit: cover;
  }
  .card-item a {
	text-decoration: none;
	display: flax;
	flex-direction: column;
  }
  .card-item p {
	padding: 10px;
	line-height: 1.6;
	font-size: 14px;
	text-align: left;
  }
  @media screen and (min-width: 1280px) {
	.card-item {
	  margin-top: 20px;
	}
  }
  /* もっと見るリンク */
  .more-link {
	font-size: 14px;
	display: block;
	text-align: right;
	padding: 10px;
	text-decoration: underline !important;
	margin-top: auto;
  }


  /* カード型横スクロール */
.card-wrap {
	overflow-x: auto;
	margin: 0 auto;
	padding: 30px 0;
	width: 100%;
	position: relative;
	-webkit-overflow-scrolling: touch;
  }
  .card-wrap-in {
	white-space: nowrap;
	max-width: 1200px;
	min-width: 700px;
	padding: 10px;
	margin: 0 auto;
	list-style: none;
	display: flex;
  }
/*@media screen and (min-width: 1280px) {
	.card-wrap-in {
	  white-space: normal;
	  flex-wrap: wrap;
	}
  }*/